#access { overflow: hidden; }
#access li { float: left;  }
#access a { display: block; }
#access .current_page_item a, #access .current-page-ancestor a, #access .current-menu-item a, #access .current_page_parent a {  }
#menu-toppmeny {  }
#menu-toppmeny-1 a, #menu-toppmeny_en-1 a { display: none; }
#menu-toppmeny-1 .current-menu-item li a, 
#menu-toppmeny-1 .current-menu-ancestor li a,  
#menu-toppmeny_en-1 .current-menu-item li a, 
#menu-toppmeny_en-1 .current-menu-ancestor li a
{ 
	display: block; 
}
#menu-toppmeny-1 .sub-menu li.current-menu-item a, #menu-toppmeny-1_en .sub-menu li.current-menu-item a {  }
.category-press #menu-toppmeny-1 .menu-item-212 a, .category-press #menu-toppmeny-1_en .menu-item-212 a { display: none; }

#menu-toppmeny-1 ul ul, #menu-toppmeny_en-1 ul ul { display: none; }
#menu-toppmeny-1 ul li[class*='current'] ul,  
#menu-toppmeny_en-1 ul li[class*='current'] ul { display: block; }
#menu-toppmeny-1 ul ul a, 
#menu-toppmeny_en-1 ul ul a {  }

.sub-menu > li[class*='current'] > a, #menu-toppmeny-1 .sub-menu ul li[class*='current'] a { }

.page-id-33 #menu-toppmeny #menu-item-42 a { }

.page-template-page-template-schweiz-php #main { background: #a29064; padding: 25px 0; }

#switzerland { overflow: hidden; width: 990px; text-align: center; color: #ffffff; text-shadow: none; }
#switzerland h1 { font-size: 38px; font-weight: normal; text-transform: none; border: none; color: #ffffff; margin: 0; padding: 20px 0;}
#switzerland a { color: #ffffff; text-decoration: none; font-weight: bold; }
#switzerland a:hover { text-decoration: underline; } 

.alignleft { display: inline; float: left; margin-right: 20px; }
.alignright { display: inline; float: right; margin-left: 20px; }
.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; }
.clearer { clear: both; }
.left { float: left; }
.right { float: right; }
.ir { text-indent: -9999px; }
#supplementary { width: 992px; margin: 0 auto; }
.margin-top { margin-top: 10px; }
.margin-bottom { margin-bottom: 10px; }

article.page { overflow: hidden; }
article .left { width: 380px; }
article .wide {  width: 730px; }
article .right { width: 320px; }
.entry-content p { margin: 10px 0; }

/* legacy fixes */
#switzerland {
	width: inherit;
	margin: 0 auto;
	padding: 30px;
}

#switzerland p {
	margin: 0;
	padding: 0;
}

#switzerland img {
	max-width: 584px;
	width: 100%;
}

article .left { width: 49%; }
article .wide {  width: 100%; }
article .right { width: 49%; }


@media only screen and (min-width : 320px) {
    
}
@media only screen and (min-width : 480px) {

}
@media only screen and (min-width : 768px) {

}
@media only screen and (min-width : 992px) {

}
@media only screen and (min-width : 1200px) {

}


@media only screen and (max-width : 1200px) {

}
@media only screen and (max-width : 992px) {
	
}
@media only screen and (max-width : 768px) {
	article .left { width: 100%; }
	article .wide {  width: 100%; }
	article .right { width: 100%; }
}
@media only screen and (max-width : 480px) {
	
}
@media only screen and (max-width : 320px) {

}